{% extends 'base.html.twig' %}

{% block title %}New Sintomas{% endblock %}

{% block body %}
    <h1>Create new Sintomas</h1>

    {{ include('sintomas/_form.html.twig') }}

    <a href="{{ path('sintomas_index') }}">back to list</a>
{% endblock %}
